{
    "BuildTag" : {
        "BuildID" : "30513",
        "DataRevision" : "25664",
        "Date" : "Fri 25-11-2016 11:50:10",
        "DevRevision" : "150489",
        "Languages" : "EFIGSRJPBr",
        "User" : ""
    },
    "Documentation" : {
        "AccessID" : "ZuG5hR3osb",
        "Documents" : {
            "faq" : {
                "DocumentName" : "faqs/"
            },
            "manual" : {
                "DocumentName" : "manual/"
            },
            "readme" : {
                "DocumentName" : "readme/"
            }
        },
        "UseRemoteDocs" : "true"
    },
    "Features" : {
        "AltClickBinding" : "true",
        "ControlsPanel" : "true",
        "EnablePGOWGamepad" : "true",
        "FeralInfoJSON" : "true",
        "FeralLock" : "true",
        "FeralNet" : "true",
        "FeralNetAchievements" : "true",
        "FeralOverlay" : "true",
        "FeralUILinux" : "true",
        "FnMapping" : "true",
        "Game Pad" : "true",
        "LowerCaseData" : "true",
        "Mac64Bit" : "true",
        "Multi-Button Mouse" : "true",
        "NewPreGameUI" : "true",
        "OnlineDocs" : "true",
        "SpecStoreLink" : "true",
        "SpecTestOS" : "true"
    },
    "InfoPlist" : {
        "AppID" : "236870",
        "DeliveryMethod" : "6",
        "DevName" : "HitmanPro",
        "ExecutableName" : "Hitman",
        "FeralNetCode" : "hitman",
        "GameCode" : "hitman",
        "Identifier" : "com.feralinteractive.hitman",
        "Languages" : "EFIGSRJPBr",
        "ProductName" : "Hitman",
        "Version" : "1.0b1",
        "VersionShort" : "1.0",
        "VersionSuffix" : "b1"
    },
    "LanguageSupport" : {
        "Text and Audio" : ["en"],
        "Text only" : ["de", "es", "fr", "it", "ja", "pl", "pt_BR", "ru"]
    },
    "LanguageSupportOrder" : ["Text and Audio", "Text only"]
}
